Suporte New Woocommerce?

rafael.moreira_o
1 Posts
rafael.moreira_o posted this 18 July 2019

Themler supports the latest version of woocommerce?

Themler supports the latest version of woocommerce?
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 18 July 2019

Hello,

Yes, please make sure to update the theme to the latest Themler version. You may need to enable Beta update notifications in your profile.

Sincerely,
Nettie

Hello, Yes, please make sure to update the theme to the latest Themler version. You may need to enable Beta update notifications in your profile. Sincerely, Nettie
Rune
51 Posts
Rune posted this 24 July 2019

My wish for several years now:
When do you update the template versions to be up-to-date with woocommerce?

My wish for several years now: When do you update the template versions to be up-to-date with woocommerce?
Support Team
Support Team posted this 24 July 2019

Hello,

I have forwarded the request to our developers. Meanwhile please update the theme to the latest version for example in Themler desktop.

Sincerely,
Nettie

Hello, I have forwarded the request to our developers. Meanwhile please update the theme to the latest version for example in Themler desktop. Sincerely, Nettie
You must log in or register to leave comments